
<style type="text/css">
<!--
body {  font: lighter 12pt Georgia, "Times New Roman", Times, serif; color: #000000 scrollbar-face-color:#000000;
scrollbar-base-color:#000000}
-->
</style>
body {  font: lighter 12pt Georgia, "Times New Roman", Times, serif}
td {  font: bold normal 10pt Verdana, Arial, Helvetica, sans-serif; color: #000000}
.kl {  font: bold normal 9pt Arial, Helvetica, sans-serif}
a:active {  color: #FF6600; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 9pt; font-weight: bold}
a:link {  color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 9pt; font-weight: bold}
a:visited {  color: #FF9900; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 9pt; font-weight: bold}
.skl {  font: italic bold small-caps 9pt Verdana, Arial, Helvetica, sans-serif; color: #990000}
.gr {  font-size: 16pt; font-family: Verdana, Arial, Helvetica, sans-serif}
a:hover {  background-color: #660066}
